/* CUSTOM FONTS */

@font-face {
    font-family: "CircularStd Book";
    src: url("../fonts/CircularStd/CircularStd-Book.woff2") format("woff2"),
         url("../fonts/CircularStd-Book.woff") format("woff");
}

@font-face {
    font-family: "CircularStd Medium";
    src: url("../fonts/CircularStd/CircularStd-Medium.woff2") format("woff2"),
         url("../fonts/CircularStd-Medium.woff") format("woff");
}

@font-face {
    font-family: "CircularStd Bold";
    src: url("../fonts/CircularStd/CircularStd-Bold.woff2") format("woff2"),
         url("../fonts/CircularStd-Bold.woff") format("woff");
}